lördag 16 juli 2011

Warlords 4 med Wine!









Körs med Wine version 1.3.23. Det funkar!
Operativsystem: Debian Lenny (linux).

Inga kommentarer: